// Copyright Epic Games, Inc. All Rights Reserved.

#include "CommonLoadingScreenSettings.h"

#include "UObject/NameTypes.h"

UCommonLoadingScreenSettings::UCommonLoadingScreenSettings()
{
	CategoryName = TEXT("Game");
}
